@charset "utf-8";

A:link {color: #0f30F0; text-decoration: none}
A:active {color: #ff0000; text-decoration: none}
A:visited {color: #0063ce; text-decoration: none}
A:hover {color: #000000; text-decoration: underline}

BODY
{
 margin:0;
 background-color:#fff;
}

.sayfa_kenarlik1
{
 position:relative;
 margin:0;
 background-color:#5478CB;
}

.sayfa_kenarlik2
{
 position:relative;
 margin:0;
 background-color:#fff;
 border-top:1px solid #1060C3;
 border-left:5px solid #466FE1;
 border-right:5px solid #466FE1;
 margin-left:3px;
 margin-right:3px;
}

.etiket
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 12px;
}

.baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 19px;
 font-weight: bolder;
 text-align: center;
 color: #0063CE;
}

.baslik2
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 font-weight: bolder;
 text-align: center;
 color: #0063ff;
}

.tablo_border
{
 background: #0079CE;
}

.tablo_border2
{
 background: #f8f8f8;
}

.tablo_border3
{
 background: #e8e8e8;
}

.tablo_border4
{
 background: #d0d0d0;
}

.tablo_ici
{
 background: #ffffff;
}

.cizgi_renk
{
 border: 1px solid #0099ff;
}

.arama_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 font-weight: bolder;
 font-style: italic;
 text-align: center;
 color: #000000;
 background: #ffffff;
}

.ana_forum_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 font-weight: bolder;
 color: #ffffff;
 background-color: #0099ff;
 background-image: url(resimler/cubuk2.gif);
 height: 24px;
}

.ana_forum_taban
{
 background-color: #0099ff;
 background-image: url(resimler/cubuk2.gif);
}

.forum_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 12px;
 font-weight: bolder;
 color: #ffffff;
 background-color: #22aaff;
 background-image: url(resimler/cubuk.gif);
 background-repeat: repeat-x;
 height: 22px;
}

.konu_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 font-weight: bolder;
 color: #ffffff;
 background-color: #0099ff;
 background-image: url(resimler/cubuk2.gif);
 height: 21px;
}

.ufak
{
 font-family: tahoma, arial, helvetica;
 font-weight: normal;
 font-size: 11px;
 color: #000000;
}

.liste-etiket
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 color: #000000;
 font-weight: bold;
}

.liste-veri
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
}

.ust_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 12px;
 font-weight: bolder;
 color: #004696;
}

.ust_baslik A:link {color: #ffffff; text-decoration: underline}
.ust_baslik A:active {color: #222222; text-decoration: none}
.ust_baslik A:visited {color: #ffffff; text-decoration: underline}
.ust_baslik A:hover {color: #222222; text-decoration: none}

.hizli_cevap{
 width: 100%;
 max-width: 670px;
 border: 1px solid #0079CE;
 font-size: 12px;
 margin-top: 20px;
 background-color: #fff;
 line-height:15px;
}
.hizli_cevap_baslik{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 font-weight:bold;
 color: #ffffff;
 width: 680px;
 position: relative;
 line-height: 32px;
 background-image: url("resimler/cubuk2.gif");
}
.hizli_cevap_form_baslik{
 padding: 15px 33px 10px 20px;
}
.hizli_cevap_form_icerik{
 padding: 5px 20px 0 20px;
}
.gulucukler{
 float: left;
 width: 62px;
 text-align: right;
}

.hizlicevap_baslik
{
 background-image: url(resimler/cubuk2.gif);
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #FFFFFF;
 border: 2px solid #e0e0e0;
 width: 600px;
 background-color: #0099ff;
 height: 23px;
 position: relative;
}

.hizlicevap_icerik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
 border: 1px solid #e0e0e0;
 width: 600px;
 background-color: #ffffff;
 position: relative;
 overflow: auto;
}
.kod-cizelgesi{
 margin:0;
 padding:0;
 margin-top:2px;
 position:relative;
 border:1px solid #E6C9AA;
 word-wrap:normal !important;
 text-wrap:none !important;
}
.kod-cizelgesi .kod-baslik{
 color:#666;
 background: #F5D7B5;
 padding:3px 6px 3px 10px;
 display:block;
 border-bottom:1px solid #E6C9AA;
}
.kod-cizelgesi .kod-baslik b{
 text-align:left;
}
.kod-cizelgesi .kod-baslik span{
 float:right;
}
.kod-cizelgesi .kod-baslik span a{
 color:#555;
}
.kod-cizelgesi .kod-icerik{
 overflow:auto;
 font-family:Lucida Console, verdana, sans-serif, tahoma, arial, helvetica;
 font-size:12px;
 line-height:19px;
 background:url("resimler/kod_artalan.png") local transparent;
 position:relative;
}
.kod-cizelgesi .kodlar{
 width:440px;
 display:inline-block;
 margin:0;
 padding:0;
 padding-top:1px;
 padding-left:35px;
 padding-right:15px;
 color:#2F4F4F;
 border-left:1px solid #ccc;
 overflow:visible;
 font-size:100%;
 font:inherit;
 vertical-align:baseline;
}
.kod-cizelgesi .kodSatir{
 margin:0;
 padding:0;
 padding-top:1px;
 padding-left:5px;
 padding-right:7px;
 color:#666;
 background:#F5DEC4;
 float:left;
 text-align:right;
 width:20px;
 position:absolute;
}
.alinti_baslik{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 10px;
 color: #000000;
 width: 97%;
 border: 2px solid #f0e0f5;
 background-color: #f0e0f5;
 position: relative;
 left: 5px;
 padding: 5px;
 line-height: 15px;
 height: 15px;
}
.alinti_icerik{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 10px;
 color: #000000;
 width: 97%;
 border: 2px solid #f0e0f5;
 background-color: #ffffff;
 position: relative;
 left: 5px;
 padding: 5px 5px 5px 5px;
 overflow: auto;
}

.formlar
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 color: #000000;
 text-decoration: none;
 font-size: 11px;
 background: #ffffff;
 border-left: 5px solid #0063CE;
 border-top: 1px solid #0063CE;
 border-bottom: 2px solid #0063CE;
 border-right: 2px solid #0063CE;
 padding: 3px;
}

.dugme
{
 BACKGROUND-color: #0099ff;
 BORDER-BOTTOM: #003399 2px solid;
 BORDER-LEFT: #99ccff 2px solid;
 BORDER-RIGHT: #003399 2px solid;
 BORDER-TOP: #99ccff 2px solid;
 color: white;
 FONT-FAMILY: verdana, sans-serif, tahoma, arial, helvetica;
 FONT-SIZE: 11.0px;
 FONT-WEIGHT: bold;
 text-decoration: none;
 padding: 3px 10px 3px 10px;
}

.kurucu
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #FF0000;
 FONT-WEIGHT: bold;
}

.yonetici
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #FF9900;
 FONT-WEIGHT: bold;
}

.yardimci
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #339900;
 FONT-WEIGHT: bold;
}

.blm_yrd
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #77aa00;
 FONT-WEIGHT: bold;
}

.ozel_ad
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #FF0000;
 FONT-WEIGHT: bold;
}

.kullanici
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
}

.satir_renk1
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
 background-color: #ffffff;
}

.satir_renk2
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
 background-color: #f4f4f4;
}

.alt_forum
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 10px;
 color: #339900;
 font-weight: bold;
}

.oran_dis
{
 position: relative;
 width: 102px;
 height: 15px;
 background-color: #ffffff;
 border-left: 1px solid #0079CE;
 border-right: 1px solid #0079CE;
 border-top: 1px solid #0079CE;
 border-bottom: 1px solid #0079CE;
}

.oran_ic
{
 position: relative;
 height: 15px;
 background-color: #0079CE;
 background-image: url(resimler/cubuk.gif);
 border-right: 1px solid #0079CE;
 font-size: 12px;
}

.resim_boyutlandir
{
 position: relative;
 margin: 0px;
 padding: 6px;
 width: 588px;
 background: #e8e8e8;
 color: #000;
 font-family:arial;
 font-size:13px;
 border: 1px solid #000;
 cursor: default;
}

.profil_tablo_border
{
 background:#0079CE;
}

.yorumlar
{
 border-bottom:1px solid #cccccc;
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
}

.yorum_yaz
{
 background: #f0f0f0;
 border-bottom:1px solid #cccccc;
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
}

.yorum_ilk{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #000000;
}

.yorum_daha1
{
 border:1px solid #e0e0e0;
}

#yorum_daha2
{
 background: #ececec;
 padding:3px;
 color:#555555;
 border:1px solid #ffffff;
 cursor:pointer;
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 11px;
 color: #555555;
}

.oihizlicevap_baslik
{
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size: 13px;
 font-weight: bolder;
 color: #ffffff;
 background-color: #22aaff;
 background-image: url(resimler/cubuk.gif);
 border-left:5px solid #0063CE;
 border-right:2px solid #0063CE;
}

.enalt{
 width:100%;
 padding:20px 0 10px 0;
 font-family: verdana, sans-serif, tahoma, arial, helvetica;
 font-size:11px;
 color:#000;
 z-index:2147483647;
}

.enalt a, .enalt a:hover{
 color:#000;
 text-decoration:none;
}

.rssmobil
{
 font-family:verdana,sans-serif,tahoma,arial,helvetica;
 font-size:13px;
 border-top:1px solid #ddd;
 border-bottom:1px solid #aaa;
 border-left:1px solid #d0d0d0;
 border-right:1px solid #aaa;
 box-shadow:2px 2px 5px #AfA4Af;
}

.rssmobil a{
 text-decoration:none;
 color:#000000;
 line-height:27px;
 display:block;
}

.rssmobil:hover
{
 box-shadow:0px 0px 0px #AfA4Af;
}

.rssmobil:hover
{
 box-shadow:0px 0px 0px #AfA4Af;
}

.baslikyazi{
 text-decoration:none !important;
}

.baslikyazi span{
 color:#0063ce;
 font-size:50px;
 display:block;
 margin-top:0px;
 margin-left:10px;
 font-weight:bold;
 font-style:italic;
 text-shadow: 1px 0 3px #ddd, -1px 0 3px #ddd, 0 1px 0 #fff, 0 -1px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, 8px 6px 5px #222;
}

.baslikyazi img{
 max-height:130px;
}

.forum-klasor img{
 max-width:55px;
 max-height:55px;
}
.forum-ozel-klasor img{
 max-width:55px;
 max-height:55px;
}

.ifade{
 position:relative;
 opacity:0.6;
 filter:alpha(opacity=60);
 cursor:pointer;
}

.link-agaci{
 margin: 10px 0 10px 0;
 text-align:center;
 font-weight:bold;
 color:#000;
}
.link-agaci span:before{
 content:"»";
 padding:0 6px 0 6px;
}
.link-agaci span:first-child:before{
 content: "";
 padding:0;
}

.genel-tablo{
 width:760px;
 margin:0 auto;
}
.baslik_kisalt{
 display:block;
 width:220px;
 white-space:nowrap;
 overflow:hidden;
 text-overflow:ellipsis;
}
#tablo_buyut{
 width:757px;
}
.ileti_degisim_bilgi{
 display:block;
 width:150px;
 border:0;
 border-top:1px solid #000;
 margin:15px 0 13px 0;
}
.reklam_alani{
	width:100%;
	width:calc(100% - 5px);
	height:100%;
	height:calc(100% - 5px);
	background:#4096ee;
	background:linear-gradient(to bottom, #3490ED 0%,#7abcff 100%);
	border:5px solid #fff;
	text-align:center;
	font-family:Verdana, Lucida Sans, HelveticaNeue;
	color:#ffffff;
}
.reklam_alani a, .reklam_alani a:hover{
	display:block;
	font-family:Verdana, Lucida Sans, HelveticaNeue;
	color:#ffffff;
}




/*  KÜÇÜK MOBİL CİHAZLAR İÇİN  */

@media screen and (max-width: 768px){
	.mobil-gizle{
		display:none !important;
	}
	.mobil-tam{
		display:block;
		float:left;
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
	}
	.tam-blok{
		width:100%;
	}
	.genislik {
		width:98% !important;
		padding:0;
		margin:0 auto;
	}
	.genel-tablo{
		min-width:98% !important;
		width:98% !important;
		max-width:98% !important;
		padding:0 !important;
		margin:0 auto !important;
	}
	.formlar{
		width:95%;
	}
}


/*  TABLETLER İÇİN  */

@media screen and (min-width: 768px) and (max-width: 991px){
	.tablet-gizle{
		display:none !important;
	}
	.tablet-tam{
		display:block;
		float:left;
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
	}
	.tam-blok{
		width:530px;
	}
	.sag-blok{
		display:none;
	}
}



/*  MASAÜSTÜ ORTA BOYUTTA EKRANLAR İÇİN  */

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.masa-gizle{
		display:none !important;
	}
	.masa-tam{
		display:block;
		float:left;
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
	}
	.tam-blok{
		width:530px;
	}
}



/*  ÇOK GENİŞ EKRANLAR İÇİN  */

@media screen and (min-width: 1200px) {
	.genis-gizle{
		display:none !important;
	}
	.genis-tam{
		display:block;
		float:left;
		width:100% !important;
		padding:0 !important;
		margin:0 !important;
	}
	.tam-blok{
		width:530px;
	}
}
